/* Forms.css
 * Contains form styles
 */


label {
	color: #333;
}

input[type=text],
input[type=email],
select {
	font-size: 1em;
	line-height: 1.5em;
	border-radius: 4px;
	border: 1px solid #fff;
	line-height: 2em;
	padding: 8px 10px;
	height: 40px;
}

input:focus,
textarea:focus,
select:focus {
	outline: none;
	border: 1px solid #5cb3fd; /* focus blue border */
}

.form-group {
	padding: 15px 0;
}

.form-group-tag {
	font-weight: bold;
	padding-right: 20px;
	display: block;
	margin-bottom: 5px;
}

@media only screen and (min-width: 680px) {
	.form-group-tag {
		font-weight: bold;
		padding-right: 20px;
		display: inline-block;
		margin-bottom: 0px;
	}
}

.input-group-inline label {
	color: #fff;
	display: inline-block;
	line-height: 1.5em;
	font-size: 1.125em;
}

.input-group-inline input[type=text],
.input-group-inline input[type=email]{
	width: 50%;
	padding: 10px;
	font-size: 0.875em;
	border-radius: 3px;
	border: 1px solid #ccc;
}

.input-group-inline input[type=text]:focus,
.input-group-inline input[type=email]:focus {
	border: 1px solid #5cb3fd;		/* focus blue border */
	outline: 0;
}
.input-group-inline .btn {
	font-size: 0.875em;
	padding: 11px 30px 12px 30px;
	margin-left: 0px;
	/* border-top-left-radius: 0;
	border-bottom-left-radius: 0; */ 
	border: none;

}
.input-group-inline .btn--icon {
	padding: 8px 10px 9px 10px;
}

/* Gravity Forms overrides */
.gform_wrapper {
	background-color: #F0F0F0;
	padding: 20px;
	margin: 0 !important;
}

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .top_label .ginput_container {
	display: inline;
}

.gform_wrapper .top_label .gfield_label {
	width: 30%;
	font-weight: normal;
	padding-right: 10px;
	text-align: right;
	text-transform: uppercase;
}

.gform_wrapper .top_label input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding-left: 10px;
	padding-right: 10px;
}

.gform_wrapper .top_label .ginput_container {
	display: inline-block;
	width: 68%;
}

.gform_wrapper .top_label .ginput_container input.large,
.gform_wrapper .top_label .ginput_container input.medium,
.gform_wrapper .top_label .ginput_container input.small,
.gform_wrapper .top_label .ginput_container select.large,
.gform_wrapper .top_label .ginput_container select.medium,
.gform_wrapper .top_label .ginput_container select.small,
.gform_wrapper .top_label .ginput_container textarea.large,
.gform_wrapper .top_label .ginput_container textarea.medium,
.gform_wrapper .top_label .ginput_container textarea.small {
	line-height: 1.5em;
	border-radius: 4px;
	border: 1px solid #fff;
}

.gform_wrapper .top_label .ginput_container input.large:focus,
.gform_wrapper .top_label .ginput_container input.medium:focus,
.gform_wrapper .top_label .ginput_container input.small:focus,
.gform_wrapper .top_label .ginput_container select.large:focus,
.gform_wrapper .top_label .ginput_container select.medium:focus,
.gform_wrapper .top_label .ginput_container select.small:focus,
.gform_wrapper .top_label .ginput_container textarea.large:focus,
.gform_wrapper .top_label .ginput_container textarea.medium:focus,
.gform_wrapper .top_label .ginput_container textarea.small:focus {
	border: 1px solid #5cb3fd; /* focus blue border */
	outline: none;
}



.gform_wrapper .top_label .ginput_container select.large,
.gform_wrapper .top_label .ginput_container select.medium,
.gform_wrapper .top_label .ginput_container select.small {
	border: none;
	line-height: 2em;
	height: 40px;
}

/* Filter forms bar */
.form-group .facetwp-facet {
	margin-bottom: 0;
	margin-right: 20px;
    display: inline-block;
}


/*  Mobile  */
@media only screen and (max-width: 992px) {
	.input-group-inline .btn {
		display: inline-block;
	}
	.input-group-inline label {
		margin: 0 0 15px 0;
	}
}
@media only screen and (max-width: 768px) {
	.input-group-inline .btn {
		display: block;
		border-radius: 4px;
		margin-left: 0;
	}
	.input-group-inline input[type=text],
	.input-group-inline input[type=email]{
		border-radius: 4px;
		width: 100%;
		margin: 15px 0;
	}

	/* Gravity Forms overrides */
	.gform_wrapper {
		margin: 0 0 20px 0 !important;
	}

	.gform_wrapper .top_label .gfield_label {
		display: block !important;
		padding-bottom: 5px;
		width: auto;
		text-align: left;
	}

	.gform_wrapper .top_label .ginput_container {
		width: 100%;
	}
}



/* Gravity Forms Message label - vertical-align: top */
#input_1_12 {
	vertical-align: top;
}



.gform_footer {
	text-align: center;
}

